{
  "label": "docusaurus",
  "permalink": "/documentation/mchSamples_.NET/docusaurus/CSharp/blog/tags/docusaurus",
  "allTagsPath": "/documentation/mchSamples_.NET/docusaurus/CSharp/blog/tags",
  "count": 1
}